-S 1  -X RUN  -Q 0 -L 2   116 400
-S 0  -X RUN  -Q 0 -L 2   106 400
-S 0  -X RUN  -Q 0 -L 2   85 400
-S 0  -X RUN  -Q 0 -L 2   70 250
-S 2  -X RUN  -Q 1 -L 1   52 175
-S 2  -X RUN  -Q 1 -L 1   52 400
-S 2  -X RUN  -Q 1 -L 1   50 250
-S 2  -X RUN  -Q 1 -L 1   49 150
-S 1  -X RUN  -Q 2 -L 1   37 300
-S 1  -X RUN  -Q 2 -L 1   34 175
-S 1  -X RUN  -Q 2 -L 1   31 200
-S 1  -X RUN  -Q 2 -L 1   31 150
-S 3  -X RUN  -Q 3 -L 1   31 250
-S 3  -X RUN  -Q 3 -L 1   30 400
-S 3  -X RUN  -Q 3 -L 1   20 100
-S 4  16 125
-S 4  16 175
-S 4  15 125
-S 4  12 150
